Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jan 2020 19:11:12 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number 6462418654 was placed and paid in January 24 but did not receive it yet the delivery guy calls and asking me to come out in Olaya during my office hours I am not in the office during day time and I am in the office so I asked him to deliver in my office address he always say that alyum but still not received up to now / App Version: 6.17 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/433142